Jump to content
Дизайн и модификация IPS Community IPBSkinsBETA
Search In
  • More options...
Find results that contain...
Find results in...
Sign in to follow this  
izbrusa

Как поставить галлерею?

Recommended Posts

Подскажите как установить галлерею?

Share this post


Link to post
Share on other sites

Вы все связанные темы уже прочитали и там не нашли ответа?

Или не пытались читать?

Share this post


Link to post
Share on other sites

Вы все связанные темы уже прочитали и там не нашли ответа?

Или не пытались читать?

 

Спасибо,

искал по русски галерея не нашел толком ничего,

 

теперь понятно.

 

Вопрос один остался:

 

для версиии 2.2.2 галерею можно ставить 3.0.2 ?

Share this post


Link to post
Share on other sites

Нет. 3.0.2 только для 3.0

Для версий 2.2 вообще подходит только довольно древняя версия, уже не помню какая. В 2.3 уже другая.

Share this post


Link to post
Share on other sites

Нет. 3.0.2 только для 3.0

Для версий 2.2 вообще подходит только довольно древняя версия, уже не помню какая. В 2.3 уже другая.

 

 

 

2.0-2.1 наверное?

Share this post


Link to post
Share on other sites

2.0-2.1 наверное?

 

IP.Gallery 3.2.2 для IP.Board 3.1.x

 

IP.Gallery 3.1.0 для IP.Board 3.0

 

IP.Gallery 2.2.4 для IP.Board 2.3.6 (скорее всего для 2.3.x)

 

IP.Gallery 2.0.7 для IPB 2.1.x.

 

Остальные версии галереи и форума "промежуточные" и лучше их обновлять до более старшей версии.

 

 

P.S. Скорее всего нужная будет IP.Gallery 2.1.x

Share this post


Link to post
Share on other sites

IP.Gallery 3.2.2 для IP.Board 3.1.x

 

IP.Gallery 3.1.0 для IP.Board 3.0

 

IP.Gallery 2.2.4 для IP.Board 2.3.6 (скорее всего для 2.3.x)

 

IP.Gallery 2.0.7 для IPB 2.1.x.

 

Остальные версии галереи и форума "промежуточные" и лучше их обновлять до более старшей версии.

 

 

P.S. Скорее всего нужная будет P.Gallery 2.1.x

 

 

вроде есть 2.2.2

 

подойдет ведь?

Share this post


Link to post
Share on other sites

вроде есть 2.2.2

 

подойдет ведь?

у меня 2.2.1, еще как идет!

Share this post


Link to post
Share on other sites

при запуске setup

 

первый раз ввел имя admin и пароль,

 

сделал 4 шага установки, но галлерея не запускается.

 

Not Found

 

The requested URL /gallery was not found on this server.

 

Ставил в нужную папку.

 

 

При повторной закачке галлереи и запуске сетапа,

при первом шаге после ввода имени и пароля, на след странице пишет

 

Your installation is up to date; no upgrade required

 

 

 

В чем может быть проблема?

Share this post


Link to post
Share on other sites

В админке галерея есть в компонентах?

Share this post


Link to post
Share on other sites

в компоненты не могу зайти в админке,

пишет

 

ПРЕДУПРЕЖДЕНИЕ: [2] require_once(/usr/home/&&&/cache/lang_cache/ru/acp_lang_gallery_global.php) [function.require-once]: failed to open stream: No such file or directory (Строка: 1824 файла /usr/home/&&&/sources/ipsclass.php)

 

что неправильно сделал?

Share this post


Link to post
Share on other sites

Язык русский не загрузили.

Можно на первое время из папки cache/lang_cache/en дистрибутива галереи загрузить файлы в cache/lang_cache/ru/

Share this post


Link to post
Share on other sites

на английском заработало,

но с главной страницы форума при клике на "галерея"

 

ссылается на

 

site/index.php?autocom=gallery

 

который пишет что не найден

Share this post


Link to post
Share on other sites

из-за языка же не должно так быть?

 

Что нужно создать и с какими правами доступа что бы галерея заработала?

 

по какой ссылке она будет работать?

 

Заранее спасибо

Share this post


Link to post
Share on other sites

Как раз из-за языка. Там же написано даже в тексте ошибки.

 

В компонентах настройте ее. Права раздайте...

Она сама появится.

 

Настройка галереи

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...